<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script>
           let nota
            nota=Number(prompt("¿Qué calificación has tenido?"))
            if (nota<5);{
                    console.log("suspenso");
            }else if (nota>8) {
                console.log("sobresaliente");
            }else{
                console.log("aprobado");
            }

            //esto es lo mismo que:
              let nota
              let salida
            nota=Number(prompt("¿Qué calificación has tenido?"))
            if (nota<5);{
                    salida="suspenso";
            }else if (nota>8) {
                salida="sobresaliente";
            }else{
                salida="aprobado";
            }
            console.log(salida)
            
        </script>
    </body>
</html>
        
